/*
Theme Name: Fitout Funding Child
Theme URL: http://hostinger-tutorials.com
Description: Fitout Funding Child Theme
Author: Public Eye
Author URL: http://hostinger-tutorials.com
Template: fitout-funding
Version: 1.0.0
Text Domain: Fitout Funding-child
*/ 
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto:300&display=swap');
* {
	font-family: 'Montserrat', 'Sans-Serif';
	
}
.mobilemenu, .mobm {
	display: none;
}
.toplinks {
	padding-bottom: 30px;
}
.content .toplinks a {
	color: #555;
	text-decoration: none;
	display: inline-block;
	padding: 0px 10px;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	position: relative;
}
.toplinks a:hover {
	color: #82d63d!important;
	position: relative;
    transition: all 200ms;
	
}
.slick-slider
{
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slide {
	
	height: 500px!important;
}
.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before, .slick-track:after
{
    display: table;
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}
.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir=rtl] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    width: 100%;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
	background-size: cover;
	background-position: center;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-prev, .slick-next
{
    display: none!important;
}
.slidertext {
	max-width: 1100px;
	margin: 0 auto;
	height: 100%;
	position: relative;
}
.slidertext h3 {
color: #fff;
    margin-top: 0px;
    font-size: 40px;
    position: absolute;
    top: 20px;
    left: 0px;
/*     background: #484343; */
    padding: 10px 20px;
    max-width: 50%;
	    text-shadow: 2px 2px 18px #000;
}
.slide:nth-child(even) .slidertext h3 {
	left: auto;
	right: 0px;
}
.slidertext h4 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 200px;
	padding: 20px;
	background: #48B947;
	color: #fff;
	margin: 0px;
	    border-radius: 10px 10px 0px 0px;
	text-align: center;
}
.halves {
	display: flex;
}
.half {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding-right: 40px;
	
}
.c-row {
	display: inline-block;
	width: 50%;
	
}

form input[type="text"], 
form input[type="tel"],
form input[type="email"],
form input[type="number"],
form textarea {
    border: 0px solid #393939;
    border-bottom: 1px solid #393939;
    color: #393939;
    padding: 7px 7px;
    font-size: 14px;
    font-weight: 400;
    width: 90%;
    background: transparent;
}
form textarea {
	height: 100px;
}

form input[type="submit"] {
    text-transform: uppercase;
    background: #393939;
    color: #fff;
    font-size: 14px;
    border: none;
    padding: 10px 21px;
    cursor: pointer;
    text-align: right;
    margin-right: 0px;
    margin-left: calc(100% - 125px);
    display: inline-block;
}
.wpcf7-list-item {
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	
}
.wpcf7-list-item:before {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	display: block;
	border: 2px solid #000;
	content:"";
}
.wpcf7-list-item.checked:after {
	position: absolute;
	left: 5px;
	top: 5px;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	display: block;
	background: #54b948;;
	content:"";
}
.wpcf7-list-item input {
	display: none;
	
}
.cant-find {
	padding: 32px;
    background: #848483;
}
.cant-find div {
	max-width: 1100px;
	margin: 0 auto;
	color: #fff;
}
.cant-find a {
	    color: #54b948;
}
.content {
	    color: #555555;
}
.content a {
	color: #45B947;
	text-decoration: none;
}
.content > ol {
	padding: 0px;
	display: flex;
	margin-top: 40px;
	
	
}

.content ol > li {
	width: 33%;
	display: inline-block;
	box-sizing: border-box;
    vertical-align: top;
	padding-top: 40px;
	    font-size: 30px;
    font-weight: normal;
	border: 1px solid #eee;
    border-radius: 20px;
	padding: 20px;
	margin-right: 30px;
}
.content ol > li:first-child {
	    border-top: 40px solid #60b747;
}
.content ol > li:nth-child(2) {
	    border-top: 40px solid #564343;
}
.content ol > li:last-child {
	    border-top: 40px solid #9b9b9b;
}
.content ol ul {
	padding:30px;
	
}
.content ol ul li {
	list-style: url(https://fitoutfundingsolutions.co.nz/wp-content/uploads/2019/10/ticksmall.png);
	    font-size: 14px;
        margin-bottom: 5px;
    padding-bottom: 3px;
	border-bottom: 1px solid #eee;
	padding-left: 5px;
	    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    letter-spacing: .5px;
	
}
p {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	letter-spacing: .5px;
	line-height: 19px;
}
.buttons {
	text-align: center;
	padding-top: 50px;
}
.describe {
	display: flex;
	padding-top: 50px;

}
.describe div{
	width: 33%;
	margin-right: 30px;
	    padding: 0px 20px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
	border-radius: 20px;
}
.describe div:first-child {
	border-top: 40px solid #60b747;
}
.describe div:nth-child(2) {
	border-top: 40px solid #484343;
}
.describe div:last-child {
	border-top: 40px solid #9b9b9b;
}
html, body {
	margin: 0 auto!important;
}
body {
	margin-top: 76px!important;
}
nav {
	
	border-bottom: 1px solid #eee;
	position: absolute;
	top: 0px;
	left: 0px;
	width:100%;
	z-index: 101;
}
nav .menu {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
	text-align: right;
	overflow: auto;
	
}

nav .menu li {
	display: inline-block;
	vertical-align: middle;
	padding: 15px;
	    margin-top: 15px;
}
nav .menu li:first-child{
	
	float: left;
	padding: 0px;
	    margin-top: 0px;
	padding-bottom: 10px;
}
nav .menu li:first-child a {
	font-size: 0px;
    background-image: url(https://fitoutfunding.wpengine.com/wp-content/uploads/2019/10/logo.png);
    width: 150px;
    height: 50px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}
nav .menu li:first-child a:after {
	display: none;
}
nav .menu a {
	
	text-decoration: none;
	color: #000;
	font-size: 14px;
}
.content{
	max-width: 1100px;
	margin: 0 auto;
	padding: 50px 0px;
}
.search {
	background-image: url('https://fitoutfundingsolutions.co.nz/wp-content/uploads/2019/12/iStock-579128222-gr-2.jpg');
	background-size: cover;
	text-align: center;
	padding: 40px;
	background-position: center;
}
.search h2, .colcont h2{
	color: #fff;
	margin-top: 0px;
	    font-size: 40px;
}
.search h2 {
	margin-bottom: 0px;
}
.search input{
	    padding: 14px 28px;
    width: 362px;
    font-size: 18px;
    font-weight: 700;
    margin-right: 13px;
    border: none;
    border: 1px solid #fff;
    text-transform: uppercase;
	background: transparent;
	margin-top: 20px;
	color:#fff;
}
.search button {
    background: #fff;
	color: #393939;
    border: none;
    cursor: pointer;
  
    text-transform: uppercase;
    font-weight: 700;
	padding: 16px 16px;
    font-size: 18px;
}
.search ::placeholder {
	color: #fff;
}
.colcont h2 {
	color: #555555;
}
.colcont {
	background: #eaeaea;
	text-align: center;
	padding: 50px 0px;
}
.colcont .columns, .content .columns {
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}
.morebtn {
	width: 100%;
	margin-top: 50px;
	
}
.morebtn a, .btn {
	    width: 280px!important;
    display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	letter-spacing: .5px;
}
.colcont .column, .content .column {
	flex-basis: 25%;
	box-sizing: border-box;
}
.content .column {
	padding: 20px;
}
.content .column img {
	margin: 0 auto;
}
.column h3 {
	margin: 0px auto;
	width: 80%;
	color: #555555;
	    font-size: 16px;
    font-weight: 400;
	
}
.sectors {
	
	max-width: 1100px;
	margin: 0 auto;
	text-align: center;
	padding: 50px 0px;
}
.sectors ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.sectors ul li {
	flex-basis: 25%;
}
.sectors ul li a{
	text-decoration: none;
}
.sectors ul li a:hover .post-bg:after{
	position:absolute;
	top: 0px;
	left: 0px;
	content: "";
	width: 100%;
	height:100%;
	background-color: #54b948;
	opacity: 0.6;
}
.sectors h3{
	font-size: 18px;
    text-transform: uppercase;
    color: #54b948;
	margin: 5px auto;
	max-width: 90%;
}
.sectors .more, .morebtn a, .content .btn {
	color: #000;
    border: 1px solid #000;
    border-radius: 3px;
    width: calc(100% - 40px);
    margin: auto;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 25px;
    font-size: 14px;
	transition: all 200ms;
	text-decoration: none;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	letter-spacing: .5px;
}
.sectors .more:hover, .morebtn a:hover, .btn:hover {
	color: #54b948;
	border: 1px solid #54b948;
}
.post-bg {
    width: calc(100% - 20px);
    padding-bottom: 75%;
    margin: 10px;
    box-sizing: border-box;
	    background-size: cover;
	position: relative;
}
.subscribe{
	
	background: url(https://fitoutfundingsolutions.co.nz/wp-content/uploads/2019/10/form-bkg.jpg);
	padding: 20px 50px;
	text-align: center;
}
form {
	
	
	padding: 20px 00px;
}
footer  {
	background: #7c7c7c;
}
footer .footercont{
    max-width: 1100px;
    margin: 0 auto;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    background-image: url(https://fitoutfundingsolutions.co.nz/wp-content/uploads/2019/10/footer-logo.png);
    padding-top: 100px;
    background-size: 180px;
    background-repeat: no-repeat;
    background-position: 0 30px;
}
footer .footercont ul:first-child {
	flex-basis: 75%;
	margin: 0 auto;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
}
footer .footercont > ul:first-child li {
	flex-basis: 33%;
}
footer .footercont > ul:first-child li a {
color: #fff;
    text-decoration: none;
    margin-bottom: 5px;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
}
footer ul {
	padding: 0px;
	list-style: none;
}
footer .footercont .menu-header-menu-container {
	flex-basis: 25%;
	margin: 0 auto;
	padding: 0px;
}
footer .footercont .menu-header-menu-container li {

		flex-basis: 100%;
	
}
footer .footercont .menu-header-menu-container li:first-child{
	display: none;
}
footer .footercont .menu-header-menu-container a {
	color: #000;
    text-decoration: none;
    margin-bottom: 10px;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
	
}
footer a, nav a {
	position: relative;
	transition: all 200ms;
}
nav a:hover, footer a:hover {
	color: #82d63d!important;
}

nav a:after, footer a:after, .toplinks a:after {
	position: absolute;
	content: "";
	width: 0%;
	bottom: 0px;
	left: 0px;
	height: 1px;
	background: #82d63d;
	transition: all 200ms;
}
nav a:hover:after, footer a:hover:after, .toplinks a:hover:after {
	width: 100%;
}
footer  p{
color: #fff;
    margin: 0px;
    font-size: 14px;
    width: 100%;
    padding: 20px 0px;
    margin-top: 20px;
    border-top: 1px solid #AAA;
}
@media only screen and (max-width: 1150px) {
    nav .menu, .content, .colcont .columns, .content .columns, .sectors, footer .footercont {
   		max-width: 90%;
  }
}
@media only screen and (max-width: 1000px) {
    nav .menu li {
   		display: none;
  }

	.mobilemenu {
	display: inline-block;
		right: 5%;
		top: 50%;
		transform: translate(-50%, -50%);
		position: absolute;
		height: 30px;
		width: 40px;
		border: 0px;
		background: transparent;
		
}
		.mobilemenu:before {
			content: "";
	display: inline-block;
		left: 0%;
		top: 0%;
		height: 3px;
			width: 100%;
			background: #000;
		position: absolute;
			    transition: all 200ms;
}
	.mobilemenu:after {
			content: "";
	display: inline-block;
		left: 0%;
		bottom: 0%;
		height: 3px;
			width: 100%;
			background: #000;
		position: absolute;
		    transition: all 200ms;
}
	.mobilemenu.clicked:before {
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}
	.mobilemenu.clicked:after {
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}
	.mobm {
		display: block;
    position: absolute;
    top: -200px;
    z-index: 100;
    width: 100%;
    background: #fff;
		border-bottom: 1px solid #eee;
		transition: all 200ms;
	}
	.mobm.display {
		top: 76px;
	}
	.mobm ul {
		list-style: none;
		text-align: center;
		padding: 0px;
		margin: 0px;
	}
	.mobm li a {
		    text-decoration: none;
    color: #000;
		padding: 5px 10px;
		display: block;
	}
	nav .menu li:first-child {
		display: block;
	}
	.content > ol {
		flex-wrap: wrap;
	}
	.describe div, .content ol > li {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.describe {

	    flex-wrap: wrap;
}
}
@media only screen and (max-width: 700px) {
.sectors ul li {
    flex-basis: 33%;
}
	.content {
		padding: 20px 0px;
	}
	.describe, .buttons {
		padding-top: 0px;
	}
	footer .footercont > ul:first-child {
		display: none;
	}
	footer .footercont {
		    background-position: center 30px;
	}
	footer .footercont .menu-header-menu-container, footer p {
		flex-basis: 100%;
		text-align: center;
	}
	.colcont .column, .content .column {
    flex-basis: 50%;
}
	.search h2, .colcont h2 {
		font-size: 30px;
	}
	.slidertext h3, .slidertext h4 {
		display: none;
	}
	.slide {
    height: 25vw!important;
}
	nav .menu li:first-child a {
    width: 100px;
    height: 36px;

}
	.content ol ul {
    padding: 10px 32px;
}
	.halves {
		flex-wrap: wrap;
	}
	.half {
		width:100%;
		padding: 0px;
	}
	.c-row {
   
    width: 100%;
}
	form input[type="text"], form input[type="tel"], form input[type="email"], form input[type="number"], form textarea {
		width: 100%;
		box-sizing: border-box;
	}
	.mobm.display {
		top: 62px;
	}
	body {
    margin-top: 62px!important;
}
}
@media only screen and (max-width: 600px) {
	.search input, .search button {
		width: 100%;
    box-sizing: border-box;
		    padding: 7px 27px;
	}
	.sectors ul li {
    flex-basis: 50%;
}
	.sectors h3 {
		font-size: 14px;
	}
	.sectors .more {
		display: none;
	}
	.morebtn a, .btn {
		width: auto;
	}
}